I am wondering if I have something wrong or can do something to force a fresh install of the ZAA to be at the latest version, ie 11.2.2 MU1 or 2. Currently a fresh ZAA install places it at 11.2.2 and then a second update to MU1 is required. Kind of time consuming and it would be nice if the agent already had the MU1 integrated into the install.

Is this a technical issue that it requires the second update or is this something I have missed in my updates?